[API Reference](../README.md) > [CancelProposalEventResult](../interfaces/CancelProposalEventResult.md)



# Interface: CancelProposalEventResult


## Properties
<a id="_avatar"></a>

###  _avatar

**●  _avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/iIntVoteInterface.ts:67](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/iIntVoteInterface.ts#L67)*



indexed




___

<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/iIntVoteInterface.ts:71](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/iIntVoteInterface.ts#L71)*



indexed




___


